<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class renders Person Title responses and forms.
 *
 * @package    OSB
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class StaticList_Title extends StaticList {
	protected function _table() {
		return array(
			'mr'=>_('Mr'),
			'ms'=>_('Ms'),
			'mrs'=>_('Mrs'),
			'miss'=>_('Miss'),
			'dr'=>_('Dr'),
			'prof'=>_('Prof')
		);
	}

	public static function get($value) {
		return self::factory()->_get($value);
	}
}
?>
